<?php
	// (c) 2014 Trinity Desktop Project
	// All Rights Reserved
	// Authors: Elizabeth Liddell, Timothy Pearson, and Calvin Morrison

	function doFooter(){
		echo('                        <!--end content-->');
		date_default_timezone_set('UTC');   #else the interpreter whines
		echo('                        <P ID="copyright">&copy; 2011-' . date('Y') . ' Trinity Desktop Project');
	
?>
				</DIV>
				</DIV>
			</DIV>
			</DIV>
		</DIV>
		</BODY>
		</HTML>
	
<?php
	} #end of doFooter
?>